
/* Class = "NSTextFieldCell"; title = "Mouse Hover"; ObjectID = "MqA-Ui-3ph"; */
"MqA-Ui-3ph.title" = "鼠标悬停";

/* Class = "NSTextFieldCell"; title = "Background Color"; ObjectID = "O3p-V8-0kV"; */
"O3p-V8-0kV.title" = "背景颜色";

/* Class = "NSTextFieldCell"; title = "Border Color"; ObjectID = "b0z-gu-zsI"; */
"b0z-gu-zsI.title" = "边框颜色";
